.att-coll-modal .modal {
    overflow: auto;
}


.att-coll-modal .modal-content {
    background-color: #f8f8f8;
}

.att-coll-modal .second-level-menu .tab-pane,
app-attachments  .second-level-menu .tab-pane,
app-collections  .second-level-menu .tab-pane {
    width: calc(100% + 1rem);
    padding: 0;
    margin: -.5rem;
}

.att-coll-modal .widget.rounded .overborder.static {
    margin-top: -4rem
}


.att-coll-modal .widget.rounded {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-height: 37.5rem;
}

.att-coll-modal .modal h3,
app-attachments h3,
app-collections h3,
.att-coll-details h3 {
    word-break: break-all;
    font-size: 1.2rem;
}

.att-coll-modal {
    display: block;
    margin-top: 1rem;
}

.attachments_missing_in_form {
    font-style: italic;
    border: 1px #777777 solid;
    padding: .5rem;
    color: #777777;
    margin-top: .5rem;
    cursor: pointer;
}

app-attachments h2,
app-collections h2 {
    font-size: 1.8rem;
    font-weight: bold;
}

app-attachments .attachments_missing_in_form,
app-collections .attachments_missing_in_form {
    cursor: default;
}
/* 
app-attachments .input-group .form-control,
app-collections .input-group .form-control {
    height: 3.3rem;
} */

.att-coll-details {
    display: block;
}
.att-coll-details p {
    word-break: break-all;
    word-break: break-word;
}

/* .att-coll-details .widget:not(.bordered) {
    padding-left: 0;
} */

.att-coll-details .widget:not(.bordered) {
    padding: .5rem;
    padding-left: 0;
}



.att-coll-details:hover {
    background-color: rgba(0, 53, 101, 0.05);
}

.att-coll-details:hover .widget:not(.bordered) {
    padding-left: .5rem;
}

.att-coll-details p {
    margin: 0
}

.viewAttachment {   
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    /* background-color: black; */
    background: rgba(0,0,0,0.7);
    z-index: 1000;
}

.viewAttachment img {
    max-width: 80%;
    max-height: calc(100% - 9rem);
    margin: auto;
    margin-top: 3rem;
    display: block;
}

.viewAttachment p {
    text-align: center;
    color: #f8f8f8;
    font-size: 2.6rem;
    margin-right: 2rem;
}

.columnpresentation .att-coll-details p span {
    font-size: 1rem;
}